/*General*/
body{
    /*overflow: hidden;*/
}
label.required:after{
    content: ' *';
    color: #ff4500;
}
.hidden{
    display: none;
}
.badge-medium{
    font-size:100% !important;
    padding: 10px !important;
}
/*Select 2*/
.select2-container{
    width: 100% !important;
}

.select2-container--default .select2-selection--single{
    border: 0 !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #d2d2d2 !important;
}
/*GENAELOGY*/
.gen-line-user-img{
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.gen-line-info{
    width: 180px !important;
    margin: auto !important;
}
#search-ganealogy{
    width: 20%;
    margin-bottom: 50px;
}

#tree .show-tree{
    cursor: pointer;
}
#tree .show-tree:hover{
    text-decoration: underline;
}

#search-ganealogy .select2-selection{
    height: 35px;
}
/*NOTIFICATIONS*/
div.alert.alert-danger.animated.fadeInDown{
    z-index: 2000 !important;
}
/*WALLET*/
.btn-bank{
    width: 200px;
}
#modalBankInfo #img-preview, #productsModal #img-preview{
    width: 320px;
    height: 200px;
    cursor: pointer;
}
/*WITHDRAWAL REQUEST*/
.bank-type-bpi{
    text-transform: uppercase;
    background: #f44336;
    color: #ffffff;
    padding: 10px;
    border-radius: 10px;
    font-weight: 400;
}

.bank-type-bdo{
    text-transform: uppercase;
    background: #2196f3;
    color: #ffffff;
    padding: 10px;
    border-radius: 10px;
    font-weight: 400;
}
/*LOGIN*/
.login-image img{
    width: 60%;
}
/*SIDE BAR*/
.sidebar .logo{
    padding: 15px 10px !important;
}
.sidebar .logo img{
    width: 100%;
}
/*PRODUCTS*/
#products-table tbody tr td img{
    width: 50px;
    height: 50px;
}

/* RESPONSIVE STYLE*/
@media only screen and (min-width: 399px) {
    span.btn-icon{
        display: none;
    }
}
@media only screen and (max-width: 400px) {
    span.btn-text{
        display: none;
    }
}
@media only screen and (max-width: 475px) {
    #my-accounts-table_length, #wh-request-table_length, #users-table_length,
    #package-table_length, #br-accounts-table_length, #group-purchase-table_length,
    #products-table_length{
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    #search-ganealogy{
        width: 100%;
    }
}
